---
slug: release-0.15
title: "New in Wave 0.15: WaveDB"
author: Prithvi Prabhu
author_title: Chief of Technology @ H2O.ai
author_url: https://github.com/lo5
author_image_url: https://avatars3.githubusercontent.com/u/6334572
tags: [release]
---

[Wave v0.15 is out](https://github.com/h2oai/wave/releases/tag/v0.15.0). This release ships with **[WaveDB](https://wave.h2o.ai/docs/wavedb)**, a lightweight companion database to Wave, based on SQLite. 

<!--truncate-->

**WaveDB** is [SQLite](https://www.sqlite.org/index.html) with a HTTP interface.

It is a ~6MB (~2MB [UPX](https://upx.github.io/)-compressed) self-contained, zero-dependency executable that bundles SQLite 3.35.5 (2021-04-19) with JSON1, RTREE, FTS5, GEOPOLY, STAT4, and SOUNDEX.

If you are already a fan of SQLite, WaveDB acts as a thin HTTP-server wrapper that lets you access your SQLite databases over a network.

WaveDB can be used as a lightweight, cross-platform, installation-free companion SQL database for Wave apps. The `h2o-wave` package includes non-blocking `async` functions to access WaveDB. 

[Learn more about WaveDB](https://wave.h2o.ai/docs/wavedb)

## Download

Get the release [here](https://github.com/h2oai/wave/releases/tag/v0.15.0). Check out the release notes for more details.

We look forward to continuing our collaboration with the community and hearing your feedback as we further improve and expand the H2O Wave platform.

We'd like to thank the entire Wave team and the community for all of the contributions to this work!

